[This]
Resolution = 1280
Left = 0
Right = 1280
Top = 0
Bottom = 720
DaytimeImage = Panel_V21.png
NighttimeImage = Panel_v2_N2.png
TransparentColor = #0000FF
Center = 0, 100
Origin = 0, -10

[DigitalNumber]
Subject = power
Location = 610, 438
DaytimeImage = Throttle1-1.png
TransparentColor = #0000FF
Interval = 282
Layer = 3

[DigitalNumber]
Subject = brake
Location = 610, 438
DaytimeImage = Throttle1-2.png
TransparentColor = #0000FF
Interval = 282
Layer = 3

[DigitalNumber]
Subject = mphd0
Location = 524, 418
DaytimeImage = Right_Digital2.png
NighttimeImage = Right_Digital2_N.png
TransparentColor = #0000FF
Layer = 4
Interval = 22

[DigitalNumber]
Subject = mphd1
Location = 511, 418
DaytimeImage = Left_Digital2.png
NighttimeImage = Left_Digital2_N.png
TransparentColor = #0000FF
Layer = 5
Interval = 22

[Pilotlamp]
Subject = doorr0
Location = 632, 392
DaytimeImage = Right_Enabler.png
NighttimeImage = Right_EnablerN.png
TransparentColor = #0000FF
Layer = 6

[Pilotlamp]
Subject = doorl0
Location = 441, 385
DaytimeImage = Left_Enabler.png
NighttimeImage = Left_EnablerN.png
TransparentColor = #0000FF
Layer = 7

[Pilotlamp]
Subject = door
Location = 519, 498
DaytimeImage = Door_Indicator_Light1.png
NighttimeImage = Door_Indicator_Light_N1.png
TransparentColor = #0000FF
Layer = 8

[DigitalNumber]
Subject = brake
Location = 715, 482
DaytimeImage = Air_Brake_Light.png
NighttimeImage = Air_Brake_Light.png
Interval = 45
Layer = 9

[DigitalNumber]
Subject = rev
Location = 601, 556
DaytimeImage = reverser1.png
TransparentColor = #0000FF
Layer = 2
Interval = 72

;====BILL DO NOT MODIFY ABOVE THIS LINE====
;kthx

[needle]
subject=bc
center=661,516
